/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

#phantom {
    z-index:999999 !important;
}

.vc_custom_1781195069852, .vc_custom_1781198909177, .vc_custom_1781198917422, .vc_custom_1781198922572, .vc_custom_1781198927701, .vc_custom_1781198933688, .dt-team-shortcode.content-bg-on .team-container
 {
  -webkit-box-shadow: 0 6px 18px rgba(0, 0, 0, 0.1);	
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1) !important;
  border-radius: 25px !important;
}

.shadow, #shadow
 {
  -webkit-box-shadow: 0 6px 18px rgba(0, 0, 0, 0.1);	
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1) !important;
  border-radius: 25px !important;
}


a[href^="tel:"], a:hover[href^="tel:"] {
  color: #77253e;
  cursor:default !important;
	text-decoration:none !important;
}

a[href^="mailto:"], a:hover[href^="mailto:"] {
  color: #77253e;
  text-decoration:none !important;
}

a:link {
  text-decoration:none !important;
}

/* owl-carousel start teaser */
.owl-carousel .dt-owl-item .post-entry-content {
    min-height: 280px !important;
    border:0px solid #000000 !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 25px !important;
    border-bottom-left-radius: 25px !important;
    background:#ffffff !important;
    box-shadow: 0 4px 5px -2px gray;
    margin-bottom:85px !important;
}

.dt-owl-item .post-entry-content h3.entry-title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;     /* Hier die maximale Zeilenzahl angeben */
  overflow: hidden;
  text-overflow: ellipsis;
}

/* Style Sidebar Border */
.solid-bg .sidebar-content {
    border-radius: 25px !important;
}

#wischer-skf, .wischer-skf {background:url('assets/images/wischer-skf.svg') no-repeat;padding:25px;margin-left:-35px !important;margin-top:-45px !important;}
#wischer-blue, .wischer-blue {background:url('assets/images/wischer-blue.svg') no-repeat;padding:25px;margin-left:-35px !important;margin-top:-45px !important;}

/* akkordion n/ downloads */
.vc_tta.vc_tta-shape-round :is(.vc_tta-panel-body,.vc_tta-panel-heading) {
    border-radius: 2em;
}
.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading, .vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
    background-color: #f49d29 !important;
}

h4.vc_tta-panel-title span.vc_tta-title-text {color: #ffffff !important;font-weight:400 !important;font-size:18px !important;}

.wpfd-file-crop-title {
    font-size: 120% !important;
}

/* single-event */
.mec-single-event-date .mec-event-meta, span.mec-start-date-label, abbr.mec-events-abbr, span.mec-address, a.mec-color-hover {
  font-size:14px !important;
  color:#222222 !important;
}

/* Kalender Startseite / Karussell */
.mec-skin-carousel-container .mec-time-details span, .mec-skin-carousel-container .mec-time-details {
    font-size: 14px !important;
    font-weight: 600;
    line-height: 1.9;
    letter-spacing: 0;
    color: #f29e27 !important;
    border-radius: 2px;
    white-space: nowrap;
}

#sidebar .mec-wrap h4{
    font-family: var(--mec-heading-font-family);
    font-size:12px !important;
    color: #171c24;
    font-weight: 400;
    font-style: inherit;
    letter-spacing: 0.2em;
    clear: none;
}
#sidebar a.mec-detail-button, .mec-search-form, #sidebar .mec-calendar-table-head {display:none !important;}

.mec-widget .mec-event-grid-classic.mec-owl-carousel .mec-booking-button {
    width: 100% !important;
}

#sidebar a.mec-color-hover {
font-size:14px !important;
letter-spacing: 0.2em;
}

#sidebar .mec-event-date {
font-size:14px !important;
}

/* download-bereich */
.wpfd-content-table .file {background: none !important;}
.wpfd-content-table span.ext[class*=wpfd-icon-set-] {width: 30px !important;height: 30px !important;}

/* informationen */
.portfolio-shortcode h3.entry-title a:hover {color: #ffffff !important;}

.scroll-top {
    position: fixed;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    right: 0px !important;
    bottom: 333px !important;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 0 6px 30px rgb(0 0 0 / 30%) !important;
    width: 45px;
    height: 50px;
    opacity: 0;
    z-index: -1;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    text-decoration: none;
    background-color: #000;
    background-color: rgba(81,103,114,.75);
}

/* CTAs */
.quickaccess {
  display: block;
  position: fixed;
  bottom: 80px;
  right: -140px;
  z-index: 1000;
  overflow: hidden;
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
  background: #ffffff;  
  width: 185px;
  transition: all 0.15s ease-in-out;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.quickaccess:hover {
  right: 0;
}
.quickaccess ul {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
  width: 100%;
}
.quickaccess ul li {
  padding: 0;
  margin: 0;
}
.quickaccess ul li a {
  display: block;
  background: 0;
  color: #f39e2a;
  padding: 10px 10px;
  text-decoration: none;
  font-size: 18px;
  line-height: 1.2em;
}
.quickaccess ul li a i {
  height: 25px;
  width: 30px;
  line-height: 30px;
  font-size: 25px;
  position: relative;
}
.quickaccess ul li a span {
  color: #222222 !important;
  font-size: 0.8em;
  top: -5px;
  position: relative;
  padding-left:10px !important;
}
.quickaccess ul li:after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #F5F5F5;
  opacity: 0.2;
  display: block;
}
.quickaccess ul li:last-of-type:after {
  display: none;
}
@media (max-width: 1100px) {
  .quickaccess {
    width: 100%;
    left: 0px;
    bottom: 0px;
    transform: none;
    top: auto;
    border-radius: 3px;
  }
  .quickaccess ul {
    display: flex;
    width: 100%;
  }
  .quickaccess ul li {
    flex: 1 1 100%;
    position: relative;
  }
  .quickaccess ul li a {
    padding: 10px 20px;
  }
  .quickaccess ul li a img {
    height: 20px;
    width: 40px;
    margin-bottom: 2px;
  }
  .quickaccess ul li:after {
    content: "";
    width: 1px;
    height: 100%;
    right: 0;
    top: 0;
    position: absolute;
  }
  .quickaccess ul li a span {
    display: none !important;
  }
  .scroll-top {
    bottom: 50px !important;
  }
  a.downloadlink.wpfd_downloadlink, td.file_download, th.essential.file_download_tbl {
    display:none !important;
  }
  #bottom-bar {
      margin-bottom: 50px !important;
  }
  .mobile-mini-widgets-in-menu li, .mobile-mini-widgets-in-menu li span {
      display:block !important; width:100% !important; line-height:1.9em !important;
  }
  #wischer-skf, .wischer-skf {
    background:none !important;
    padding:25px;
    margin-left:-35px !important;
    margin-top:-20px !important;
  }
  .wischer-skf h1, .wischer-skf h3 {
    color:#78253e !important;
  }
}

